Preface Introduction Topic index Glossary

# Look Titlebar Layout Flags

Look Alignment flags Bevel flags MyBackground MyFrame MyStyle Suported hints Titlebar layout

- ### CONFIGURATION OPTIONS :

  Buttons

    Specifies the group of buttons on the left and right side of the titlebar.

  Spacer

    Specifies the first spacer available (by default the one next to the border of the titlebar).

  TitleSpacer

    Specifies the second spacer available (by default the one next to the window title).

The TitlebarLayout is a comma separated list of elements to be placed in the left or right part of the titlebar of windows. Since TitlebarLayout is a MyFrame option, different layouts for different windows are possible.

Preface Introduction Topic index Glossary Back to Top

AfterStep version 2.2.9